Bug 1788809 - python-ryu: FTBFS in Fedora rawhide: No matching package to install: 'python3-pep8'
Summary: python-ryu: FTBFS in Fedora rawhide: No matching package to install: 'python3...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ryu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Arie Bregman
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F32FTBFS PYTHON39
TreeView+ depends on / blocked
 
Reported: 2020-01-08 07:20 UTC by Miro Hrončok
Modified: 2020-01-09 10:39 UTC (History)
3 users (show)

Fixed In Version: python-ryu-4.29-7.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-09 10:22:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2020-01-08 07:20:24 UTC
Description of problem:
Package python-ryu fails to build from source in Fedora rawhide.

No matching package to install: 'python3-pep8'

See https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/EC664CMAJKWYII6MDFGVMZOD3D6IJXGI/ and bz1667200.

Version-Release number of selected component (if applicable):
4.29-5.fc32

Steps to Reproduce:
fedpkg build

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-ryu

Comment 2 Miro Hrončok 2020-01-09 10:39:53 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.